#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wreq
version:              0.5.3.3
visibility:           public
id:                   wreq-0.5.3.3-HrQT1L6I0UuIP64vafUJn0
key:                  wreq-0.5.3.3-HrQT1L6I0UuIP64vafUJn0
license:              BSD-3-Clause
copyright:            2014 Bryan O'\''Sullivan
maintainer:           bos@serpentine.com
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/wreq
synopsis:             An easy-to-use HTTP client library.
description:

    A web client library that is designed for ease of use.

    Tutorial: <http://www.serpentine.com/wreq/tutorial.html>

    Features include:

    * Simple but powerful `lens`-based API

    * A solid test suite, and built on reliable libraries like
    http-client and lens

    * Session handling includes connection keep-alive and pooling, and
    cookie persistence

    * Automatic response body decompression

    * Powerful multipart form and file upload handling

    * Support for JSON requests and responses, including navigation of
    schema-less responses

    * Basic and OAuth2 bearer authentication

    * Early TLS support via the tls package

category:             Web
abi:                  10b71ecbe25dc10db08a5ba1fb1dde39
exposed:              True
exposed-modules:
    Network.Wreq Network.Wreq.Cache Network.Wreq.Cache.Store
    Network.Wreq.Lens Network.Wreq.Session Network.Wreq.Types

hidden-modules:
    Network.Wreq.Internal Network.Wreq.Internal.AWS
    Network.Wreq.Internal.Lens Network.Wreq.Internal.Link
    Network.Wreq.Internal.OAuth1 Network.Wreq.Internal.Types
    Network.Wreq.Lens.Machinery Network.Wreq.Lens.TH Paths_wreq

import-dirs:          /usr/lib/ghc-9.0.2/site-local/wreq-0.5.3.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wreq-0.5.3.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wreq
hs-libraries:         HSwreq-0.5.3.3-HrQT1L6I0UuIP64vafUJn0
depends:
    aeson-1.5.6.0-CXf7LknqfgZ2Hfi5jmQpYM
    attoparsec-0.14.4-7GZjDb6SGiTJIjdzxAUMPr
    authenticate-oauth-1.7-AlWNUKevfza9OzMO9YRXCe base-4.15.1.0
    base16-bytestring-1.0.2.0-9zSRL739pinDfbBVWkcRI2
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-A8tt3kA3ht8BcsnLzy1cSk containers-0.6.4.1
    cryptonite-0.30-HCDxVtNjRPPFwiyT6JMggg exceptions-0.10.4
    ghc-prim-0.7.0 hashable-1.4.0.2-2wjc0eIGTr36aGIxRaVTyK
    http-client-0.7.11-JhjTlOxlZoz2RyPtXxYCGV
    http-client-tls-0.3.6.1-LUgFuG8nsod89rdFI1iEpC
    http-types-0.12.3-6SjaEFyZrR71uf1AqCfbdK
    lens-5.1.1-4ANCjh7E7B9DcPOifqwY15
    lens-aeson-1.1.3-JaymXGO6rG2FAJAL8oXr2K
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    mime-types-0.1.0.9-7GDM5km4xFM2oMJfUcH43l
    psqueues-0.2.7.3-DePmJLEKkqKF3Q9FRPpVYs template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3
    time-locale-compat-0.1.1.5-1snbmhWP0619voIlJd9qOd
    unordered-containers-0.2.19.1-LWNw197ajNNFytwMBd2fIa

haddock-interfaces:   /usr/share/doc/haskell-wreq/html/wreq.haddock
haddock-html:         /usr/share/doc/haskell-wreq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

